/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e8              {
	position        : absolute;
	left            :  14.25pt;
	top             :1325.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e7              {
	position        : absolute;
	left            : 130.50pt;
	top             :1327.50pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e6              {
	position        : absolute;
	left            : 243.00pt;
	top             :1326.00pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e5              {
	position        : absolute;
	left            : 355.50pt;
	top             :1327.50pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e4              {
	position        : absolute;
	left            : 468.00pt;
	top             :1329.00pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e3              {
	position        : absolute;
	left            : 592.50pt;
	top             :1329.75pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e2              {
	position        : absolute;
	left            : 281.25pt;
	top             :1390.50pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e1              { /* <SPAN><SPAN><U><SPAN sty... */
	position        : absolute;
	left            :   8.25pt;
	top             :  13.50pt;
	width           : 726.00pt;
	height          :1339.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
